using System.ComponentModel;

namespace Hotline.Share.Enums.Order
{
    public enum ETranspondDirection
    {
        [Description("转出")]
        Out = 0,

        [Description("转入")]
        In = 1,
    }
}
